## ruby-insist 1.0.0

=== debian/changelog ===
ruby-insist (1.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:33:39 +0100

ruby-insist (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #789998)

 -- Tim Potter <tpot@hp.com>  Tue, 16 Jun 2015 12:29:29 +1000
