=== debian/control ===
Source: ruby-insist
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-insist.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-insist.git
Homepage: https://github.com/jordansissel/ruby-insist
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-insist
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: assertion library for both testing and for production code
 Insist is a simple block-driven assertion library for testing both
 development and production code.  Insist allows tests to be written
 in a more minimal and readable manner than Rspec.
